body{
color: #000;
}
.wrapper{
text-align: center;
width: 100%;
margin: 0;
padding: 0;
display: inline-block;
}
#main-image{
width: 1280px;
margin: 0 auto;
overflow: hidden;
height: 457px;
margin-top: -23px;
}
#main-image::after{
content: "";
clear: both;
line-height: 0;
}
.img_left{
float: left;
width:293px;
}
.img_center{
float: left;
margin: 0 20px;
width:654px;
text-align: left;
position: relative;
height: 457px;
}
.img_center h2{
background-image:url(/magazine/media/bcn/images/img_header_03.jpg);
background-repeat: no-repeat;
height: 169px;
overflow: hidden;
padding-top: 169px;
position: absolute;
top:20px;
width:654px;
display: block;
box-sizing: border-box;
}
.img_center p.ct_ttl{
position: absolute;
top: 20px;
z-index: 1;
font-weight: bold;
}
.img_center ul{
width:654px;
position: absolute;
top:230px;
}
.img_center ul li{
width: 307px;
float: left;
}
.img_center ul li:last-of-type{
	margin-left: 40px;
}
.img_center ul::after{
clear: both;
content: "";
line-height: 0;
}
.img_center .logo{
position: absolute;
top:400px;
left: 0;
z-index: 4;
}
.img_center .header_note{
position: absolute;
top:400px;
left:76px;
}
.img_right{
float: left;
width: 293px;
}
section{
text-align: left;
width: 700px;
margin: 40px auto 60px auto;
}
section p{
line-height: 200%;
}
#intro h3{
font-size: 22px;
font-weight:bold;
}
#intro h3{
margin-bottom: 20px;
}
#intro ul{
width: 700px;
overflow: hidden;
margin-top: 30px;
}
#intro ul::after{
clear: both;
content: "";
line-height: 0;
}
#intro ul > li{
float: left;
width: 330px;
height: 152px;
background: #efefef;
box-shadow: 1px 1px 0 #ccc;
padding:1em;
box-sizing: border-box;
position: relative;
}
#intro ul > li a{
content: "";
width:330px;
height: 152px;
position: absolute;
background-color: rgba(255,255,255,0);
top:0;
left:0;
box-sizing: border-box;
}
#intro ul > li a:hover{
background-color: rgba(255,255,255,0.3);
z-index: 99;
}
#intro ul >  li:last-of-type{
margin-left: 40px;
}
#intro ul li dl::after{
clear: both;
content:"";
line-height: 0;
width:280px;
}
#intro ul li dl dt{
float: left;
height: 112px;
line-height: 152px;
}
#intro ul li dl dd{
float: left;
margin-left: 36px;
}
#intro .btn_cs01 .ico_trgl,
#intro .btn_cs02 .ico_trgl{
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-right: 5px solid #cb5394;
	border-bottom: 5px solid #cb5394;
	position: absolute;
	bottom: 5px;
	right: 5px;
}
#intro .btn_cs01 .ico_trgl{
	border-right: 5px solid #cb5394;
	border-bottom: 5px solid #cb5394;
}
#intro .btn_cs02 .ico_trgl{
	border-right: 5px solid #d78113;
	border-bottom: 5px solid #d78113;
}#intro .btn_cs01 h4{
	color: #cb5394;
	font-size:18px;
}
#intro .btn_cs02 h4{
	color: #d78113;
	font-size:18px;
}
#intro .btn_cs01 p,
#intro .btn_cs02 p{
	font-weight: bold;
}
#intro .btn_cs01 ol li span{
	color: #cb5394;
}
#intro .btn_cs02 ol li span{
	color: #d78113;
}

.case h3{
	font-size: 32px;
	font-weight:bold;
	color: #cb5394;
	width: 130px;
	line-height: 100%;
	display: inline-block;
	margin-bottom: 30px;
	}
#case02 h3{
	color: #d78113;
}
.case .line{
	content: "";
	background-image: url(/magazine/media/bcn/images/img_bg_01.gif);
	background-repeat: repeat-x;
	width:570px;
	height: 21px;
	float: right;
	margin-top: 7px;
}
#case02 .line{
	background-image: url(/magazine/media/bcn/images/img_bg_02.gif);
}
.case dl{
overflow: hidden;
width: 700px;
margin-bottom: 20px;
}
.case dl::after{
clear: both;
content: "";
line-height: 0;
}
.case dl.profile dt{
float: left;
width: 112px;
}
#case02 dl.profile dt{
float: right;
width: 112px;
}

.case dl.profile dd{
float: left;
padding: 15px;
margin-left: 20px;
width: 562px;
box-sizing: border-box;
font-size: 12px;
line-height: 200%;
color: #fff;
}
#case01 dl.profile dd{
background: #cb5394;
}
#case02 dl.profile dd{
background: #d78113;
margin-left: 0;
margin-right: 20px;}

.case .point_01{
width:700px;
overflow: hidden;
margin: 30px 0 0 0 ;
}
.case .point_01 img{
float: right;
width:146px;
margin-right: 20px;
}
#case02 .point_01 img{
float: leftt;
margin-right:0;
margin-left: 20px;
}
.case .point_01 div{
float: right;
width: 534px;
}
#case02 .point_01 div{
float: left;
text-align: right;
}
.case .point_01 h4{
background: linear-gradient(transparent 60%, #e9c4d9 60%);
color: #cb5394;
display: inline-block;
font-size: 22px;
margin: 50px 0 0 0;
}
#case02 .point_01 h4{
background: linear-gradient(transparent 60%, #faf1de 60%);
color: #d78113;
}
.case .point_02 {
padding: 20px;
background: #e9c4d9;
border-radius: 10px;
box-sizing: border-box;
line-height: 200%;
}
#case02 .point_02 {
background: #faf1de;
}
.case .point_02 dt{
font-weight:bold;
}
.case .point_02 dd{
margin-bottom: 15px;
}
.case .point_02 dd:last-child{
margin-bottom:0;
}
.case .point_02 dd span{
color: #cb5394;
font-weight: bold;
}
#case02 .point_02 dd span{
color: #d78113;
}
.case .products{
position: relative;
height: 211px;
}

.case .products img{
position: absolute;
top: 0;
right: 0;
}
#case02 .products img{
top:30px;
}
.case .products .s11_txt{
position: absolute;
top: 0;
left: 0;
}
.case .products p{
font-weight: bold;
}
.case .products h4{
font-weight: bold;
font-size: 40px;
}
.case .products a{
background: #cb5394;
padding: 15px;
width:180px;
color: #fff;
margin: 30px 0;
display: block;
text-align: center;
font-weight: bold;
}
#case02 .products a{
background: #d78113;
}
.case .products a:hover{

opacity: 0.8;
}
.case .feature{
width:700px;
overflow: hidden;
margin: 30px 0;
}
.case .feature::after{
clear: both;
line-height: 0;
content: "";
}
.case .feature dl{
background: #e9c4d9;
width: 220px;
box-sizing: border-box;
padding: 15px;
border-radius: 10px;
float: left;
margin-right:20px;
margin-bottom: 0;

}
#case02 .feature dl{
background: #faf1de;
}
.case .feature dl:last-child{
margin-right: 0;
}
.case .feature dt{
font-weight: bold;
color: #cb5394;
}
#case02 .feature dt{
color: #d78113;
}
.case .feature + p{
margin-bottom: 30px;
}
.arrow_case1::after,
.arrow_case2::after{
content: "▼　▼　▼";
text-align: center;
width: 700px;
display: block;
font-style: normal;
font-size: 22px;
line-height: 100px;
height: 100px;
}
.arrow_case1{
color: #cb5394;
}
.arrow_case2{
color: #d78113;
}

.case .fukidashi{
	margin: 0 auto;
	padding: 15px;
	border: 1px solid #000;
	border-radius: 10px;
	text-align: left;
	position: relative;
	width: 700px;
	box-sizing: border-box;
}
.case .fukidashi::after{
	content: "";
	border: 10px solid transparent;
	border-bottom: 10px solid #FFF;
	position: absolute;
	top: -19px;
}
.case .fukidashi::before{
	content: "";
	border: 10px solid transparent;
	border-bottom: 10px solid #000;
	position: absolute;
	top: -20px;
}
#case01 .fukidashi::after{
	left: 40px;

}
#case01 .fukidashi::before{
	left: 40px;
}
#case02 .fukidashi::after{
	right: 40px;

}
#case02 .fukidashi::before{
	right: 40px;
}
#campaign{
border: 4px #ccc solid;
padding: 30px;
box-sizing: border-box;
}
#campaign h3{
font-size: 22px;
}
#campaign p{
font-size: 16px;
font-weight: bold;
margin-bottom: 15px;
}
#campaign .linktocp {
text-align: right;
font-size: 14px;
color: #000;
margin-bottom: 0;
}
#campaign .linktocp a{
color: #000;
}
#campaign .linktocp a:hover{
opacity: 0.8;
}
.container-usecase-large{
width: 700px;
margin: 0 auto;
}
.ls{
letter-spacing: -0.5px;
}
.tr_ct{
text-align: center;
}
.to_top {
	position: fixed;
	right: 10px;
	bottom: 30px;
	width: 120px;
	opacity: 0.6;
	z-index: 10; }

.to_top img {
	width: 100%; }